### Method

# Gtk Builderset_scope

#### Declaration [src]

    void
    gtk_builder_set_scope (
      GtkBuilder* builder,
      GtkBuilderScope* scope
    )

#### Description [src]

Sets the scope the builder should operate in.

If `scope` is `NULL`, a new `GtkBuilderCScope` will be created.

Sets property | `Gtk.Builder:scope`

#### Parameters

`scope`

  Type: `GtkBuilderScope`

  The scope to use.

  The argument can be `NULL`.
  The data is owned by the caller of the method.